/* ----------------------------------------------------------------------------
 * This file was automatically generated by SWIG (http://www.swig.org).
 * Version 1.3.31
 *
 * Do not make changes to this file unless you know what you are doing--modify
 * the SWIG interface file instead.
 * ----------------------------------------------------------------------------- */

package org.scilab.modules.console;


 /** 
   * @author Allan CORNET
   * @copyright INRIA 2007
   */
public class DropFiles {

 /**
   * Constructor
   */
 protected DropFiles() {
	throw new UnsupportedOperationException();
 }
  
/**
* drop function on all types for scilab
* @param files list of files
* @return true or false
*/
public static boolean dropFiles(String[] files) {
    return DropFilesJNI.dropFiles(files);
  }

}
